# Generated by Django 4.0.3 on 2024-03-13 17:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_alter_hats_picture_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hats',
            name='location',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='hats', to='hats_rest.locationvo'),
        ),
    ]
